import request from '@/utils/request'

// 计量单位列表
export function apiUnitLists(params: any) {
    return request.get({ url: '/goods/unit/lists', params })
}

// 添加计量单位
export function apiUnitAdd(params: any) {
    return request.post({ url: '/goods/unit/add', params })
}

// 编辑计量单位
export function apiUnitEdit(params: any) {
    return request.post({ url: '/goods/unit/edit', params })
}

// 删除计量单位
export function apiUnitDelete(params: any) {
    return request.post({ url: '/goods/unit/delete', params })
}

// 计量单位详情
export function apiUnitDetail(params: any) {
    return request.get({ url: '/goods/unit/detail', params })
}